=\=\=\=\=\=\=
<<<<<<<=.mine
>>>>>>>=.r93212
eclipse.preferences.version=1
jarsExcludedFromWebInfLib=
lastWarOutDir=/home/francesco-mangiacrapa/wseclipse/workspace(trunk)/target/workspace-6.7.1-SNAPSHOT
warSrcDir=src/main/webapp
warSrcDirIsOutput=false
